
declare @uid as varchar(100)
declare @eid as varchar(100)
set @uid=(select replace( uid,'_1','') from seg_usuario where id=1)
set @eid=(select eid from seg_usuario where id=1)

update equ_cicloHorometro set eid=@eid,uid=@uid+'_'+cast(id as varchar(100))